.aside .comments > ul {
	position: relative;
	padding-left: 45px;
}
.aside .comments > ul:before {
	content: "";
	position: absolute;
	background: #8e2083;
	top: 0;
	bottom: 0;
	width: 2px;
	left: 15px;
}
.aside .comments > ul > li {
	list-style-type: none;
	position: relative;
}
.aside .comments > ul > li:before {
	content: "";
    position: absolute;
    border: 2px solid #8e2083;
    width: 15px;
    height: 15px;
    border-radius: 50%;
    background: #fff;
    left: -36px;
    top: 10px;
}